CVE-2019-3825

Source
Severity High
Remote No
Type Access restriction bypass
Description
An issue has been found in gdm <= 3.30.2, allowing a local attacker with valid credentials to unlock the session for a different user than their own.
Group Package Affected Fixed Severity Status Ticket
AVG-879 gdm 3.30.2-2 3.30.3-1 High Fixed
Date Advisory Group Package Severity Description
03 Mar 2019 ASA-201903-3 AVG-879 gdm High access restriction bypass
References
https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2019-3825
https://gitlab.gnome.org/GNOME/gdm/issues/460